@font-face {
    font-family: 'Roboto-Regular';
    src: url('../fonts/Roboto-Regular.eot');
    src: url('../fonts/Roboto-Regular.woff') format('woff'), url('../fonts/Roboto-Regular.ttf') format('truetype'), url('../fonts/Roboto-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

div {
    box-sizing: border-box;
}

@media (max-width: 992px) {
    .sb-mobile-img {
        /* display: none; */
        padding-top: 40px;
    }
}

body {
    font-family: 'Roboto', sans-serif;
}

#app-container {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    perspective: 1px;
    overflow-x: hidden;
    overflow-y: scroll;
}

#group1 {
    height: 100%;
    position: relative;
    transform-style: preserve-3d;
}

body {
    /* font-family: Roboto-Regular; */
}

@media (max-width: 767px) {
    .background {
        margin-left: 0 !important;
    }
}

.sb-padding-xl {
    padding-top: 100px;
}

@media (max-width: 992px) {
    .sb-padding-xl {
        padding-top: 0;
    }
}

.background.about img {
    width: 100%;
    height: auto;
    /* background: url("../images/a.png") center/cover no-repeat;
    padding-top: 235px;
    height: 650px; */
}

.background.about-sub {
    background: url("../images/b.png") center/cover no-repeat;
    padding: 100px 210px;
    height: 100%;
    color: #fff;
    min-height: 600px;
}

@media (min-width: 481px) and (max-width: 992px) {
    .background.about-sub {
        background: url("../images/b.png") center/cover no-repeat;
        padding: 80px 80px;
        height: auto;
        color: #fff;
        min-height: auto;
    }
}

@media (min-width: 993px) and (max-width: 1140px) {
    .background.about-sub {
        background: url("../images/b.png") center/cover no-repeat;
        padding: 100px 150px;
        color: #fff;
    }
}

@media (max-width: 480px) {
    .background.about-sub {
        background: url("../images/b.png") center/cover no-repeat;
        padding: 80px 20px;
        height: auto;
        color: #fff;
        min-height: auto;
    }
}

.background.about-footer {
    background: url("../images/d.png") center/cover no-repeat;
    padding: 100px 150px;
    height: auto;
    color: #fff;
    min-height: 460px;
}

@media (min-width:641px) and (max-width: 992px) {
    .background.about-footer {
        background: url("../images/d.png") center/cover no-repeat;
        padding: 100px 60px;
        height: auto;
        color: #fff;
        min-height: 400px;
    }
}

@media (max-width: 640px) {
    .background.about-footer {
        background: url("../images/d.png") center/cover no-repeat;
        padding: 60px 20px;
        height: auto;
        color: #fff;
        min-height: 350px;
    }
}

.background.about-footer h2 {
    font-size: 40px;
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    margin-bottom: 100px;
    /* padding: 0 150px; */
}

@media (min-width:641px) and (max-width: 992px) {
    .background.about-footer h2 {
        font-size: 30px;
        font-family: 'Roboto', sans-serif;
        font-weight: 100;
        margin-bottom: 100px;
        /* padding: 0 80px; */
    }
}

@media (max-width: 640px) {
    .background.about-footer h2 {
        font-size: 24px;
        font-family: 'Roboto', sans-serif;
        font-weight: 100;
        margin-bottom: 100px;
        /* padding: 0 80px; */
    }
}

.background.about-sub img {
    width: 350px;
}

@media (max-width:592px) {
    .background.about-sub img {
        width: 80%;
    }
}

.background.about-sub h1 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    font-size: 44px;
    width: 140px;
}

@media (min-width:481px) and (max-width: 992px) {
    .background.about-sub h1 {
        width: auto !important;
        text-align: center;
        font-size: 25px;
    }
}

@media (max-width: 480px) {
    .background.about-sub h1 {
        width: auto !important;
        text-align: center;
        font-size: 22px;
    }
}

.background.about-sub p {
    margin-top: 15px;
    font-size: 16px;
    font-weight: 100;
}

@media (min-width:481px) and (max-width: 992px) {
    .background.about-sub p {
        text-align: center;
    }
}

@media (max-width: 480px) {
    .background.about-sub p {
        text-align: center;
        font-size: 14px;
    }
}

.background.instructions {
    background-image: url(../images/sabarimala-historic-temple2.jpg);
}

.background.kp {
    background-image: url(../images/sabarimala-historic-temple4.jpg);
}

.background.med {
    background-image: url(../images/sabarimala-historic-temple6.jpg);
}

.background.reach {
    background-image: url(../images/reach.jpg);
}

.background.route {
    background-image: url(../images/route.jpg);
}

.background.news {
    background-image: url(../images/news.jpg);
}

.background.imp {
    background-image: url(../images/sabarimala-historic-temple5.jpg);
}

.background.emer {
    background-image: url(../images/call.jpg);
}


/* @media (max-width: 767px) {
    .background {
        height: 206px;
        top: calc(250px - 76vh);
        padding-top: 64px;
    }
} */

.foreground {
    position: absolute;
    top: 350px;
    /*height: 100%;*/
    min-height: 59.55%;
    width: 100%;
    background: #ffffff;
    border-top: 2px solid #ab2711;
    box-shadow: 0px -7px 35px rgba(0, 0, 0, 0.26);
    padding: 10px;
}

.foreground p {
    font-size: 16px;
    /*word-break: break-all;*/
}

.sb-no-paddingleft {
    padding-left: 0 !important;
}

.sb-redcontent {
    padding: 50px 0 0 0;
    color: #d63929;
}

@media (max-width: 992px) {
    .sb-responsive-col-padding {
        padding-left: 0 !important;
    }
}

.content-wrap {
    /*border: #ebebeb 1px solid;*/
    float: left;
    margin: 10px auto;
    background: #ffffff;
    padding: 40px 70px;
    /*text-align: justify;*/
}

@media (min-width:361px) and (max-width: 570px) {
    .content-wrap {
        /*border: #ebebeb 1px solid;*/
        float: left;
        margin: 10px auto;
        background: #ffffff;
        padding: 40px 30px !important;
        /*text-align: justify;*/
    }
}

@media (max-width:360px) {
    .content-wrap {
        /*border: #ebebeb 1px solid;*/
        float: left;
        margin: 10px auto;
        background: #ffffff;
        padding: 40px 10px !important;
        /*text-align: justify;*/
    }
}

.content-wrap .media {
    margin-bottom: 35px;
}

.content-wrap h2 {
    margin-bottom: 50px;
}

@media (min-width:481px) and (max-width: 992px) {
    .content-wrap h2 {
        margin-bottom: 50px;
        text-align: center;
        font-size: 28px;
    }
}

@media (max-width: 480px) {
    .content-wrap h2 {
        margin-bottom: 50px;
        text-align: center;
        font-size: 24px;
    }
}

.content-wrap h5 {
    font-size: 16px;
    color: #000;
}

.sab-container {
    padding-left: 0;
    padding-right: 0;
}

@media (max-width: 767px) {
    .foreground {
        top: 200px;
    }
}

@media (min-width: 768px) {
    .container {
        width: 100%;
    }
}

.app-header {
    background: rgba(0, 0, 0, 0.56);
    color: #fff;
    /*border: 3px solid rgba(255, 255, 255, 0.34);*/
    text-shadow: 1px 1px 2px #000;
    /*width: 28%;*/
    padding: 1px 10px 11px 10px;
}

@media (max-width: 768px) {
    .app-header {
        /*width: 80%;*/
        padding: 1px 10px 6px 10px;
    }
}

.table-sab-wrap {
    margin-bottom: 10px;
    width: calc(100% - 20px);
    margin-left: 10px;
}

.table-sab-wrap table {
    width: 100%;
}

.table-sab {
    margin-bottom: 0;
}

.table-sab>tbody>tr td:first-child {
    width: 66%;
}

.table-sab tr:nth-child(even) {
    background: #FFF;
}

.table-sab tr:nth-child(odd) {
    background: #f8f1ef;
}

.thead-sab>tr>th {
    padding-top: 0px !important;
    padding-bottom: 0px!important;
    /*background: rgba(241, 225, 222, 0.25);*/
    background: #845757;
    color: white;
    border-bottom: none!important;
}

.table-sab>tbody>tr td,
.table-sab>tbody>tr th {
    border: none;
}

.content-wrap>p:first-child::first-letter {
    font-weight: 600;
    color: #ab2711;
    font-size: 20px
}

.stul {
    padding-left: 30px;
    list-style-type: circle;
}

.stul li {
    color: #ab2711;
}

.stul li p {
    color: #333;
}

.sab-head {
    color: #ab2711!important;
    font-size: 16px;
}

.sma-tile-container {
    padding: 20px;
}

.sma-tile-container .thumbnail {
    padding: 0 !important;
    box-shadow: 0 0px 20px 0 rgba(0, 0, 0, 0.17) !important;
}

.sma-callin-padding {
    padding: 0 !important;
}

.sma-callin-padding .table-sab-wrap {
    margin: 0 !important;
    width: 100% !important;
}

.sma-callin-padding .table tbody tr td {
    padding: 8px 20px !important;
}

.sma-callin-padding .table thead tr td,
th {
    padding: 8px 20px !important;
}

.sma-howtoreach-container {
    padding-bottom: 25px;
    padding-top: 15px;
    float: left;
}

@media (max-width: 768px) {
    .sma-howtoreach-container {
        padding: 0 !important;
    }
    .sma-howtoreach-container .col-md-6 {
        padding: 0 !important;
    }
}

.sma-howtoreach-container h5 {
    font-weight: bold;
}

.sma-howtoreach-container .sab-head {
    /* font-size: 17px; */
    color: #fff !important;
}

.sma-howtoreach-container .stul {
    padding-left: 18px;
}

.sma-howtoreach-container .card {
    background-color: #fdfdfd;
    border-radius: 5px;
    padding: 0 !important;
    min-height: 460px;
    box-shadow: 0 0px 15px 0 rgba(0, 0, 0, 0.15) !important;
}

@media (max-width: 768px) {
    .sma-howtoreach-container {
        padding: 0 !important;
    }
    .sma-howtoreach-container .col-md-6 {
        padding: 0 !important;
    }
}

@media (max-width: 768px) {
    .sma-howtoreach-container .card {
        margin-bottom: 30px;
    }
}

.sma-howtoreach-container .card-header {
    background-color: #7c5a5f;
    border-radius: 5px 5px 0 0;
    padding: 5px 15px;
}

@media (max-width: 768px) {
    .sma-howtoreach-container .card-header h5 {
        margin: 5px 10px !important;
    }
}

.sma-howtoreach-container .card-body {
    padding: 15px 25px;
}

.sma-howtoreach-container .card-body p {
    border-bottom: 1px solid rgba(125, 125, 125, 0.12);
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.alert-card {
    background-color: #fdfdfd;
    border-radius: 6px;
    padding: 25px !important;
    min-height: 150px;
    box-shadow: 0 0px 15px 0 rgba(0, 0, 0, 0.15) !important;
}

@media (max-width: 768px) {
    .alert-card {
        padding: 15px !important;
    }
}

.date-content {
    font-size: 14px;
    font-weight: 600;
}

.alert-card p {
    margin-top: 10px;
    margin-bottom: 0;
}

.alert-card .media-heading {
    color: #de3c41 !important;
}

.alert-card .media-object {
    width: 100%;
    min-width: 40px;
    min-height: 40px;
}

.alert-card .media-left {
    padding-right: 20px !important;
}